services:
  ### CORE ###
  simpleproxy:
    # image: git.merith.xyz/oci/simpleproxy:nightly
    build: ./simpleproxy
    restart: always
    network_mode: host
    container_name: proxy
    environment:
      SIMPLEPROXY_CONFIG: /proxy.json
    command: "/proxy.json"
    volumes:
      - ./proxy.json:/proxy.json